by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Aug 01 10:59
    dependabot[bot] labeled #55
  • Aug 01 10:59
    dependabot[bot] opened #55
  • Aug 01 10:59

    dependabot[bot] on npm_and_yarn

    Bump elliptic from 6.5.0 to 6.5… (compare)

  • Aug 01 01:58
    one618 opened #54
  • Jul 29 09:46
    taimursaeed commented #7
  • Jul 19 08:23
    kriiv commented #50
  • Jul 16 14:55
    dependabot[bot] labeled #53
  • Jul 16 14:55
    dependabot[bot] opened #53
  • Jul 16 14:54

    dependabot[bot] on npm_and_yarn

    Bump lodash from 4.17.11 to 4.1… (compare)

  • Jun 17 09:43
    redordev commented #46
  • Jun 10 09:01
    immoien closed #49
  • Jun 10 09:01
    immoien edited #49
  • Jun 06 12:57
    dependabot[bot] labeled #52
  • Jun 06 12:57
    dependabot[bot] opened #52
  • Jun 06 12:57

    dependabot[bot] on npm_and_yarn

    Bump websocket-extensions from … (compare)

  • May 24 23:24
    ericalli commented #50
  • May 24 23:23
    ericalli closed #51
  • May 24 23:23
    ericalli commented #51
  • May 24 13:56
    AdityaAnand1 edited #51
  • May 24 13:56
    AdityaAnand1 opened #51
Eric Alli
@ericalli
Hey everyone 👋
I started this Gitter so that we can chat about feature requests and issues for Static Site Boilerplate
First up, for #14 what template engines would you like to see supported?
Jeffrey Happel
@jeffrhap
Hey there, was trying out the static site boilerplate, but it doesnt seem to work here, installing dependencies gives errors, what version of node is best to use? I am om 10.15.3 on windows now
Manuel
@megamastermanu_twitter
Hi everyone,
thanks for providing the boilerplate! I currently use it in a project and try to integrate handlebars but don’t get it work, since i’m not that pro with webpack. Do you have some more ressouces or informations than in issue #14? Thank you!
Eric Alli
@ericalli
@jeffrhap Try out the latest release -- it should resolve most installation errors. I'm personally using Node v11.3.0.
@megamastermanu_twitter We're you able to get Handlebars working in your project? The README for the pcardune/handlebars-loader project should give a bit more insight. If you are receiving a specific error message, feel free to post it here and I can help debug.
stephanesdr
@stephanesdr
Hi everyone, i'm prettie new in the wordl's coding and i was looking for implement tailwindcss in this static-site-boilerplate, do you have any tips for me ? i seen that postcssloader is already there but i don't succeed to implement tailwind correctly ..